#Fri Jan 09 13:26:06 IST 2026
com.dittomart.kingofoffers.app-debug-5\:/mipmap-anydpi-v26/ic_launcher.xml=C\:\\Users\\HP\\Desktop\\Kinfofoffers\\App Website\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-anydpi-v26\\ic_launcher.xml
com.dittomart.kingofoffers.app-debug-5\:/mipmap-anydpi-v26/ic_launcher_round.xml=C\:\\Users\\HP\\Desktop\\Kinfofoffers\\App Website\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-anydpi-v26\\ic_launcher_round.xml
com.dittomart.kingofoffers.app-debug-5\:/mipmap-hdpi/ic_launcher.webp=C\:\\Users\\HP\\Desktop\\Kinfofoffers\\App Website\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-hdpi-v4\\ic_launcher.webp
com.dittomart.kingofoffers.app-debug-5\:/mipmap-hdpi/ic_launcher_foreground.webp=C\:\\Users\\HP\\Desktop\\Kinfofoffers\\App Website\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-hdpi-v4\\ic_launcher_foreground.webp
com.dittomart.kingofoffers.app-debug-5\:/mipmap-hdpi/ic_launcher_round.webp=C\:\\Users\\HP\\Desktop\\Kinfofoffers\\App Website\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-hdpi-v4\\ic_launcher_round.webp
com.dittomart.kingofoffers.app-debug-5\:/mipmap-mdpi/ic_launcher.webp=C\:\\Users\\HP\\Desktop\\Kinfofoffers\\App Website\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-mdpi-v4\\ic_launcher.webp
com.dittomart.kingofoffers.app-debug-5\:/mipmap-mdpi/ic_launcher_foreground.webp=C\:\\Users\\HP\\Desktop\\Kinfofoffers\\App Website\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-mdpi-v4\\ic_launcher_foreground.webp
com.dittomart.kingofoffers.app-debug-5\:/mipmap-mdpi/ic_launcher_round.webp=C\:\\Users\\HP\\Desktop\\Kinfofoffers\\App Website\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-mdpi-v4\\ic_launcher_round.webp
com.dittomart.kingofoffers.app-debug-5\:/mipmap-xhdpi/ic_launcher.webp=C\:\\Users\\HP\\Desktop\\Kinfofoffers\\App Website\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-xhdpi-v4\\ic_launcher.webp
com.dittomart.kingofoffers.app-debug-5\:/mipmap-xhdpi/ic_launcher_foreground.webp=C\:\\Users\\HP\\Desktop\\Kinfofoffers\\App Website\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-xhdpi-v4\\ic_launcher_foreground.webp
com.dittomart.kingofoffers.app-debug-5\:/mipmap-xhdpi/ic_launcher_round.webp=C\:\\Users\\HP\\Desktop\\Kinfofoffers\\App Website\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-xhdpi-v4\\ic_launcher_round.webp
com.dittomart.kingofoffers.app-debug-5\:/mipmap-xxhdpi/ic_launcher.webp=C\:\\Users\\HP\\Desktop\\Kinfofoffers\\App Website\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-xxhdpi-v4\\ic_launcher.webp
com.dittomart.kingofoffers.app-debug-5\:/mipmap-xxhdpi/ic_launcher_foreground.webp=C\:\\Users\\HP\\Desktop\\Kinfofoffers\\App Website\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-xxhdpi-v4\\ic_launcher_foreground.webp
com.dittomart.kingofoffers.app-debug-5\:/mipmap-xxhdpi/ic_launcher_round.webp=C\:\\Users\\HP\\Desktop\\Kinfofoffers\\App Website\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-xxhdpi-v4\\ic_launcher_round.webp
com.dittomart.kingofoffers.app-debug-5\:/mipmap-xxxhdpi/ic_launcher.webp=C\:\\Users\\HP\\Desktop\\Kinfofoffers\\App Website\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-xxxhdpi-v4\\ic_launcher.webp
com.dittomart.kingofoffers.app-debug-5\:/mipmap-xxxhdpi/ic_launcher_foreground.webp=C\:\\Users\\HP\\Desktop\\Kinfofoffers\\App Website\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-xxxhdpi-v4\\ic_launcher_foreground.webp
com.dittomart.kingofoffers.app-debug-5\:/mipmap-xxxhdpi/ic_launcher_round.webp=C\:\\Users\\HP\\Desktop\\Kinfofoffers\\App Website\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-xxxhdpi-v4\\ic_launcher_round.webp
com.dittomart.kingofoffers.app-main-6\:/anim/fade_in.xml=C\:\\Users\\HP\\Desktop\\Kinfofoffers\\App Website\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\anim\\fade_in.xml
com.dittomart.kingofoffers.app-main-6\:/anim/fade_out.xml=C\:\\Users\\HP\\Desktop\\Kinfofoffers\\App Website\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\anim\\fade_out.xml
com.dittomart.kingofoffers.app-main-6\:/anim/twitter_zoom_in.xml=C\:\\Users\\HP\\Desktop\\Kinfofoffers\\App Website\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\anim\\twitter_zoom_in.xml
com.dittomart.kingofoffers.app-main-6\:/anim/twitter_zoom_out.xml=C\:\\Users\\HP\\Desktop\\Kinfofoffers\\App Website\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\anim\\twitter_zoom_out.xml
com.dittomart.kingofoffers.app-main-6\:/drawable-hdpi/ic_stat.png=C\:\\Users\\HP\\Desktop\\Kinfofoffers\\App Website\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable-hdpi-v4\\ic_stat.png
com.dittomart.kingofoffers.app-main-6\:/drawable-hdpi/screen.png=C\:\\Users\\HP\\Desktop\\Kinfofoffers\\App Website\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable-hdpi-v4\\screen.png
com.dittomart.kingofoffers.app-main-6\:/drawable-land-hdpi/screen.png=C\:\\Users\\HP\\Desktop\\Kinfofoffers\\App Website\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable-land-hdpi-v4\\screen.png
com.dittomart.kingofoffers.app-main-6\:/drawable-land-ldpi/screen.png=C\:\\Users\\HP\\Desktop\\Kinfofoffers\\App Website\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable-land-ldpi-v4\\screen.png
com.dittomart.kingofoffers.app-main-6\:/drawable-land-mdpi/screen.png=C\:\\Users\\HP\\Desktop\\Kinfofoffers\\App Website\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable-land-mdpi-v4\\screen.png
com.dittomart.kingofoffers.app-main-6\:/drawable-land-xhdpi/screen.png=C\:\\Users\\HP\\Desktop\\Kinfofoffers\\App Website\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable-land-xhdpi-v4\\screen.png
com.dittomart.kingofoffers.app-main-6\:/drawable-land-xxhdpi/screen.png=C\:\\Users\\HP\\Desktop\\Kinfofoffers\\App Website\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable-land-xxhdpi-v4\\screen.png
com.dittomart.kingofoffers.app-main-6\:/drawable-land-xxxhdpi/screen.png=C\:\\Users\\HP\\Desktop\\Kinfofoffers\\App Website\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable-land-xxxhdpi-v4\\screen.png
com.dittomart.kingofoffers.app-main-6\:/drawable-land/screen.png=C\:\\Users\\HP\\Desktop\\Kinfofoffers\\App Website\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable-land\\screen.png
com.dittomart.kingofoffers.app-main-6\:/drawable-ldpi/screen.png=C\:\\Users\\HP\\Desktop\\Kinfofoffers\\App Website\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable-ldpi-v4\\screen.png
com.dittomart.kingofoffers.app-main-6\:/drawable-mdpi/ic_stat.png=C\:\\Users\\HP\\Desktop\\Kinfofoffers\\App Website\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable-mdpi-v4\\ic_stat.png
com.dittomart.kingofoffers.app-main-6\:/drawable-mdpi/screen.png=C\:\\Users\\HP\\Desktop\\Kinfofoffers\\App Website\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable-mdpi-v4\\screen.png
com.dittomart.kingofoffers.app-main-6\:/drawable-v24/background_left.xml=C\:\\Users\\HP\\Desktop\\Kinfofoffers\\App Website\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable-v24\\background_left.xml
com.dittomart.kingofoffers.app-main-6\:/drawable-v24/chat_box_border_bg.xml=C\:\\Users\\HP\\Desktop\\Kinfofoffers\\App Website\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable-v24\\chat_box_border_bg.xml
com.dittomart.kingofoffers.app-main-6\:/drawable-v24/ic_arrow_back.xml=C\:\\Users\\HP\\Desktop\\Kinfofoffers\\App Website\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable-v24\\ic_arrow_back.xml
com.dittomart.kingofoffers.app-main-6\:/drawable-v24/ic_launcher_foreground.xml=C\:\\Users\\HP\\Desktop\\Kinfofoffers\\App Website\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable-v24\\ic_launcher_foreground.xml
com.dittomart.kingofoffers.app-main-6\:/drawable-v24/ic_send.xml=C\:\\Users\\HP\\Desktop\\Kinfofoffers\\App Website\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable-v24\\ic_send.xml
com.dittomart.kingofoffers.app-main-6\:/drawable-xhdpi/ic_stat.png=C\:\\Users\\HP\\Desktop\\Kinfofoffers\\App Website\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable-xhdpi-v4\\ic_stat.png
com.dittomart.kingofoffers.app-main-6\:/drawable-xhdpi/screen.png=C\:\\Users\\HP\\Desktop\\Kinfofoffers\\App Website\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable-xhdpi-v4\\screen.png
com.dittomart.kingofoffers.app-main-6\:/drawable-xxhdpi/ic_stat.png=C\:\\Users\\HP\\Desktop\\Kinfofoffers\\App Website\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable-xxhdpi-v4\\ic_stat.png
com.dittomart.kingofoffers.app-main-6\:/drawable-xxhdpi/screen.png=C\:\\Users\\HP\\Desktop\\Kinfofoffers\\App Website\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable-xxhdpi-v4\\screen.png
com.dittomart.kingofoffers.app-main-6\:/drawable-xxxhdpi/ic_stat.png=C\:\\Users\\HP\\Desktop\\Kinfofoffers\\App Website\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable-xxxhdpi-v4\\ic_stat.png
com.dittomart.kingofoffers.app-main-6\:/drawable-xxxhdpi/screen.png=C\:\\Users\\HP\\Desktop\\Kinfofoffers\\App Website\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable-xxxhdpi-v4\\screen.png
com.dittomart.kingofoffers.app-main-6\:/drawable/background_right.xml=C\:\\Users\\HP\\Desktop\\Kinfofoffers\\App Website\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable\\background_right.xml
com.dittomart.kingofoffers.app-main-6\:/drawable/ic_launcher_background.xml=C\:\\Users\\HP\\Desktop\\Kinfofoffers\\App Website\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable\\ic_launcher_background.xml
com.dittomart.kingofoffers.app-main-6\:/drawable/screen.png=C\:\\Users\\HP\\Desktop\\Kinfofoffers\\App Website\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable\\screen.png
com.dittomart.kingofoffers.app-main-6\:/drawable/splash.png=C\:\\Users\\HP\\Desktop\\Kinfofoffers\\App Website\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable\\splash.png
com.dittomart.kingofoffers.app-main-6\:/font/roboto.ttf=C\:\\Users\\HP\\Desktop\\Kinfofoffers\\App Website\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\font\\roboto.ttf
com.dittomart.kingofoffers.app-main-6\:/layout/activity_main.xml=C\:\\Users\\HP\\Desktop\\Kinfofoffers\\App Website\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\layout\\activity_main.xml
com.dittomart.kingofoffers.app-main-6\:/layout/activity_pay_uactivity.xml=C\:\\Users\\HP\\Desktop\\Kinfofoffers\\App Website\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\layout\\activity_pay_uactivity.xml
com.dittomart.kingofoffers.app-main-6\:/layout/chat_item_left.xml=C\:\\Users\\HP\\Desktop\\Kinfofoffers\\App Website\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\layout\\chat_item_left.xml
com.dittomart.kingofoffers.app-main-6\:/layout/chat_item_right.xml=C\:\\Users\\HP\\Desktop\\Kinfofoffers\\App Website\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\layout\\chat_item_right.xml
com.dittomart.kingofoffers.app-main-6\:/layout/chat_item_shimmer.xml=C\:\\Users\\HP\\Desktop\\Kinfofoffers\\App Website\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\layout\\chat_item_shimmer.xml
com.dittomart.kingofoffers.app-main-6\:/mipmap-anydpi-v26/ic_launcher_background.xml=C\:\\Users\\HP\\Desktop\\Kinfofoffers\\App Website\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-anydpi-v26\\ic_launcher_background.xml
com.dittomart.kingofoffers.app-main-6\:/mipmap-hdpi/ic_launcher_background.png=C\:\\Users\\HP\\Desktop\\Kinfofoffers\\App Website\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-hdpi-v4\\ic_launcher_background.png
com.dittomart.kingofoffers.app-main-6\:/mipmap-hdpi/ic_launcher_background_adaptive_back.png=C\:\\Users\\HP\\Desktop\\Kinfofoffers\\App Website\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-hdpi-v4\\ic_launcher_background_adaptive_back.png
com.dittomart.kingofoffers.app-main-6\:/mipmap-hdpi/ic_launcher_background_adaptive_fore.png=C\:\\Users\\HP\\Desktop\\Kinfofoffers\\App Website\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-hdpi-v4\\ic_launcher_background_adaptive_fore.png
com.dittomart.kingofoffers.app-main-6\:/mipmap-mdpi/ic_launcher_background.png=C\:\\Users\\HP\\Desktop\\Kinfofoffers\\App Website\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-mdpi-v4\\ic_launcher_background.png
com.dittomart.kingofoffers.app-main-6\:/mipmap-mdpi/ic_launcher_background_adaptive_back.png=C\:\\Users\\HP\\Desktop\\Kinfofoffers\\App Website\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-mdpi-v4\\ic_launcher_background_adaptive_back.png
com.dittomart.kingofoffers.app-main-6\:/mipmap-mdpi/ic_launcher_background_adaptive_fore.png=C\:\\Users\\HP\\Desktop\\Kinfofoffers\\App Website\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-mdpi-v4\\ic_launcher_background_adaptive_fore.png
com.dittomart.kingofoffers.app-main-6\:/mipmap-xhdpi/ic_launcher_background.png=C\:\\Users\\HP\\Desktop\\Kinfofoffers\\App Website\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-xhdpi-v4\\ic_launcher_background.png
com.dittomart.kingofoffers.app-main-6\:/mipmap-xhdpi/ic_launcher_background_adaptive_back.png=C\:\\Users\\HP\\Desktop\\Kinfofoffers\\App Website\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-xhdpi-v4\\ic_launcher_background_adaptive_back.png
com.dittomart.kingofoffers.app-main-6\:/mipmap-xhdpi/ic_launcher_background_adaptive_fore.png=C\:\\Users\\HP\\Desktop\\Kinfofoffers\\App Website\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-xhdpi-v4\\ic_launcher_background_adaptive_fore.png
com.dittomart.kingofoffers.app-main-6\:/mipmap-xxhdpi/ic_launcher_background.png=C\:\\Users\\HP\\Desktop\\Kinfofoffers\\App Website\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-xxhdpi-v4\\ic_launcher_background.png
com.dittomart.kingofoffers.app-main-6\:/mipmap-xxhdpi/ic_launcher_background_adaptive_back.png=C\:\\Users\\HP\\Desktop\\Kinfofoffers\\App Website\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-xxhdpi-v4\\ic_launcher_background_adaptive_back.png
com.dittomart.kingofoffers.app-main-6\:/mipmap-xxhdpi/ic_launcher_background_adaptive_fore.png=C\:\\Users\\HP\\Desktop\\Kinfofoffers\\App Website\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-xxhdpi-v4\\ic_launcher_background_adaptive_fore.png
com.dittomart.kingofoffers.app-main-6\:/mipmap-xxxhdpi/ic_launcher_background.png=C\:\\Users\\HP\\Desktop\\Kinfofoffers\\App Website\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-xxxhdpi-v4\\ic_launcher_background.png
com.dittomart.kingofoffers.app-main-6\:/mipmap-xxxhdpi/ic_launcher_background_adaptive_back.png=C\:\\Users\\HP\\Desktop\\Kinfofoffers\\App Website\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-xxxhdpi-v4\\ic_launcher_background_adaptive_back.png
com.dittomart.kingofoffers.app-main-6\:/mipmap-xxxhdpi/ic_launcher_background_adaptive_fore.png=C\:\\Users\\HP\\Desktop\\Kinfofoffers\\App Website\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-xxxhdpi-v4\\ic_launcher_background_adaptive_fore.png
com.dittomart.kingofoffers.app-main-6\:/xml/network_security_config.xml=C\:\\Users\\HP\\Desktop\\Kinfofoffers\\App Website\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\xml\\network_security_config.xml
com.dittomart.kingofoffers.app-packageDebugResources-3\:/layout/activity_chat.xml=C\:\\Users\\HP\\Desktop\\Kinfofoffers\\App Website\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\layout\\activity_chat.xml
com.dittomart.kingofoffers.app-packageDebugResources-3\:/layout/activity_splash_screen.xml=C\:\\Users\\HP\\Desktop\\Kinfofoffers\\App Website\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\layout\\activity_splash_screen.xml
